SUBDIRS = data tidy src po

EXTRA_DIST = intltool-merge.in intltool-extract.in intltool-update.in

DISTCLEANFILES = intltool-merge intltool-extract intltool-update

snapshot:
	$(MAKE) dist distdir=$(PACKAGE)-snap`date +"%Y%m%d"`

